/*  */

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { zoom: 1.0; width: device-width }

img	{ -ms-interpolation-mode:bicubic; image-rendering:auto }
script	{ display:none }

.big	{ font-size:larger }
.block	{ display:inline-block }
.bottom	{ position: absolute; bottom:0 }
.clear	{ clear:both }
.hidden	{ visibility:hidden }
.inline	{ display:inline }
.monospace { font-family:monospace }
.nobr	{ white-space:nowrap }
.small	{ font-size:smaller }
.u	{ text-decoration:underline }
.zero	{ margin:0; padding:0 } 
